@media screen and (max-width: 660px) {
    .t649 .t649__col.t-col_3, .t649 .t649__col.t-col_4, .t649 .t649__col.t-col_6 {
        display: table;
        max-width: 100%;
        vertical-align: middle;
        margin: 0 auto !important;
        margin-bottom: 10px !important;
        padding-bottom: 10px !important;
        float: none;
    }
}


@media screen and (min-width: 960px) {
    .slide {
        border: 1px solid #46B48E !important;
        border-radius: 20px !important;
        overflow: hidden !important;
    }
}

@media screen and (max-width: 959px) {
    .slide {
        border: 1px solid #46B48E !important;
        border-radius: 15px !important;
        overflow: hidden !important;
    }
}



.t-form .js-error-control-box .t-input-error,
.t-form .t-input-error,
.t-input-error,
.tn-atom .t-input-error,
.t-form .t-error,
.t-error,
.t-form .t-checkboxorder_error,
.t-checkbox_error,
.t-checkboxorder_error,
.t-form .t-checkbox__error,
.t-form .t-checkbox_error {
    color: #46B48E !important;
}
.t-form .t-input_error,
.t-input_error,
.t-form input[type="text"].t-input_error,
.t-form textarea.t-input_error,
.t-form .t-select_error,
.t-select_error,
.t-form input.t-input_error,
.t-form textarea.t-input_error,
.t-form .t-input-group .t-input_error,
.t-form .t-input-block .t-input_error,
.t-form .js-error-control-box input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer),
.t-form .js-error-control-box textarea,
.t-form .js-error-control-box select {
    border-color: #46B48E !important;
    border: 1px solid #46B48E !important;
}
.tn-atom .t-form__errorbox-wrapper.tn-form__errorbox-popup,
#tilda-popup-for-error,
.t-form__errorbox-popup,
.t-form__errorbox-wrapper,
body .t-form__errorbox-wrapper,
body .t-form__errorbox-middle,
div.t-form__errorbox-wrapper,
.t-form__errorbox-middle {
    background: #46B48E !important;
    background-color: #46B48E !important;
}
.t-form__errorbox-wrapper .t-form__errorbox-text,
.t-form__errorbox-wrapper .t-form__errorbox-text *,
#tilda-popup-for-error .t-form__errorbox-text,
#tilda-popup-for-error .t-form__errorbox-text * {
    color: #ffffff !important;
}


.tn-atom .js-error-control-box .t-checkbox__control::before,
.tn-atom .js-error-control-box .t-radio__wrapper::before {
    border-color: #46B48E !important;
    border: 1px solid #46B48E !important;
}

.t-form .js-error-control-box .t-checkbox__control, .t-form .js-error-control-box .t-checkboxes__wrapper, .t-form .js-error-control-box .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer), .t-form .js-error-control-box .t-radio__wrapper, .t-form .js-error-control-box .t-rate__wrapper, .t-form .js-error-control-box .t-select, .t-form .js-error-control-box .uploadcare-widget {
    border: 1px solid #46B48E !important;
}


#rec2367675621 {
    padding-top: 0px !important;
}



#rec2367014261 {
    padding-bottom: 0px !important;
}


.t450__logowrapper {
    margin-bottom: 50px;
}

@media screen and (max-width: 640px) {
    .t-form__errorbox-text,
    .t-form__errorbox-text *,
    .t-text_xs {
        font-size: 14px !important;
        line-height: 1.45 !important;
    }
}


